{
  "name": "減益移除",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_debuffremover",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "減益移除升級會自動清除你身上的負面效果，讓你時刻保持最佳格鬥狀態。$(br2)此能力需要啟用才可使用，因此需在工具設定介面中繫結鍵位。在使用後它也會進入冷卻。"
    },
    {
      "type": "patchouli:crafting",
      "title": "減益移除升級的配方",
      "recipe": "justdirethings:upgrade_debuffremover"
    }
  ]
}
